<bugID>342432<Summary>After Undo Close Tab, content area of newly-opened page isn't focused</Summary><Description>Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20060622 Minefield/3.0a1

Steps to reproduce:
1. Open a new tab and close it.
2. Right click on a tab and choose Undo Close Tab.

Results:
Tab clicked on remains focused with dotted outline showing.

Expected results:
Newly-opened tab's content area needs to be focused.</Description></bugID>